<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"/>
        <meta name="viewport" content="width=device width">
        <title>Photosnap</title>
        <link rel="stylesheet" href="stylesheet.css"/>
        <link href='https://fonts.googleapis.com/css?family=Raleway' rel='stylesheet'>
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Archivo+Black&display=swap" rel="stylesheet">
    </head>
    <body>
        <!--<div class="wrapper">-->
        <header class="header">
            <div class="header__container">
                <div class="header__item header__item--logo">
                    <div class="header-logo__div">
                        <img class="header-logo__img"src="Images/logo-img.png" alt="logo">
                    </div>
                    <div class="header-logo__div">
                        <h1 class="header-logo__title">Photosnap</h1>
                    </div>
                </div>
                <div class="header__item header__item--menu">
                    <ul class="header-menu__list">
                        <li class="header-menu__list-item">stories</li>
                        <li class="header-menu__list-item">features</li>
                        <li class="header-menu__list-item">pricing</li>
                    </ul>
                </div>
                <div class="header__item header__item--invite">
                    <input type="button" class="header-invite__button" value="get an invite"/>
                </div>
                <div class="header__item header__item--hidden">
                    <img src="Images/menu-icon.png"/>
                </div>
            </div>
        </header>

        <main>
            <section>
                <div class="main-container main-container--create">
                    <div class="main-container__item main-container__item--text main-container__item--create">
                        <div class="create__border">
                            <div class="main-container__content main-container__content--title">
                                <h2 class="content__heading create__heading">create and share your photo stories</h2>
                            </div>
                            <div class="main-container__content main-container__content--description ">
                                <p class="content__paragraph create__paragraph">Photoshop is a platform for photographers and visual
                                    storytellers. We make it easy to share photos, tell stories 
                                    and connect with others.
                                </p>
                            </div>
                            <div class="main-container__content main-container__content--button">
                                <input class="content__button create__button" type="button" value="get an invite →"/>
                            </div>
                        </div>
                    </div>
                    <div class="main-container__item main-container__item--image">
                        <img class="container__img travel__img" src="Images/travel-img-2.jpg" alt="travel"/>
                    </div>
                </div>

                <div class="main-container main-container--beautiful">
                    <div class="main-container__item main-container__item--image">
                        <img class="container__img travel__img" src="Images/computer-img.jpg" alt="computer"/>
                    </div>
                    <div class="main-container__item main-container__item--text main-container__item--beautiful">
                        <div class="main-container__content main-container__content--title">
                            <h2 class="content__heading beautiful__heading">Beautiful stories every time</h2>
                        </div>
                        <div class="main-container__content main-container__content--description">
                            <p class="content__paragraph beautiful__paragraph">Photoshop is a platform for photographers and visual
                                storytellers. We make it easy to share photos, tell stories 
                                and connect with others.
                            </p>
                        </div>
                        <div class="main-container__content main-container__content--button">
                            <input class="content__button beautiful__button" type="button" value="get an invite →"/>
                        </div>
                    </div>
                </div>

                <div class="main-container main-container--designed">
                    <div class="main-container__item main-container__item--text main-container__item--designed">
                        <div class="main-container__content main-container__content--title">
                            <h2 class="content__heading designed__heading">Designed for everyone</h2>
                        </div>
                        <div class="main-container__content main-container__content--description">
                            <p class="content__paragraph designed__paragraph">Photoshop is a platform for photographers and visual
                                storytellers. We make it easy to share photos, tell stories 
                                and connect with others.
                            </p>
                        </div>
                        <div class="main-container__content main-container__content--button">
                            <input class="content__button designed__button" type="button" value="get an invite →"/>
                        </div>
                    </div>
                    <div class="main-container__item main-container__item--image">
                            <img class="container__img" src="Images/camera-img.jpg" alt="travel"/>
                    </div>
                </div>
            </section>

            <section>
                <div class="stories__container">
                    <div class="stories__item stories__item--first">
                        <div class="stories-item__div"><h2 class="stories__heading">Article</h2></div>
                        <div class="stories-item__div"><p class="stories__paragraph">by Jane Page</p></div>
                        <div class="stories-item__div"><hr></div>
                        <div class="stories-item__div stories-item__div--button">
                            <input class="stories__button" type="button" value="read story"/>
                            <img class="stories__arrow" src="Images/whitearrow-icon.png"/>
                        </div>
                    </div>
                    <div class="stories__item stories__item--second">
                        <div class="stories-item__div"><h2 class="stories__heading">Article</h2></div>
                        <div class="stories-item__div"><p class="stories__paragraph">by Jane Page</p></div>
                        <div class="stories-item__div"><hr></div>
                        <div class="stories-item__div stories-item__div--button">
                            <input class="stories__button " type="button" value="read story"/>
                            <img class="stories__arrow" src="Images/whitearrow-icon.png"/>
                        </div>
                    </div>
                    <div class="stories__item stories__item--third">
                        <div class="stories-item__div"><h2 class="stories__heading">Article</h2></div>
                        <div class="stories-item__div"><p class="stories__paragraph">by Jane Page</p></div>
                        <div class="stories-item__div"><hr></div>
                        <div class="stories-item__div stories-item__div--button">
                            <input class="stories__button" type="button" value="read story"/>
                            <img class="stories__arrow" src="Images/whitearrow-icon.png"/>
                        </div>
                    </div>
                    <div class="stories__item stories__item--fourth">
                        <div class="stories-item__div"><h2 class="stories__heading">Article</h2></div>
                        <div class="stories-item__div"><p class="stories__paragraph">by Jane Page</p></div>
                        <div class="stories-item__div"><hr></div>
                        <div class="stories-item__div stories-item__div--button">
                            <input class="stories__button" type="button" value="read story"/>
                            <img class="stories__arrow" src="Images/whitearrow-icon.png"/>
                        </div>
                    </div>
                </div>
            </section>

            <section>
                <div class="features__container">
                    <div class="features__item">
                        <div class="features-item__div features-item__div--image">
                            <img src="Images/features-img1.png" alt="responsive"/>
                        </div>
                        <div class="features-item__div features-item__div--heading">
                            <h2>100% Responsive</h2>
                        </div>
                        <div class="features-item__div">
                            <p>No matter which device you're on, our site is fully responsive 
                                and stories look beautiful on any screen.
                            </p>
                        </div>
                    </div>
                    <div class="features__item">
                        <div class="features-item__div features-item__div--image">
                            <img src="Images/features-img2.png" alt="responsive"/>
                        </div>
                        <div class="features-item__div features-item__div--heading">
                            <h2>No Photo Upload Limit</h2>
                        </div>
                        <div class="features-item__div">
                            <p>No matter which device you're on, our site is fully responsive 
                                and stories look beautiful on any screen.
                            </p>
                        </div>
                    </div>
                    <div class="features__item">
                        <div class="features-item__div features-item__div--image">
                            <img src="Images/features-img3.png" alt="responsive"/>
                        </div>
                        <div class="features-item__div features-item__div--heading">
                            <h2>Available to Embed</h2>
                        </div>
                        <div class="features-item__div">
                            <p>No matter which device you're on, our site is fully responsive 
                                and stories look beautiful on any screen.
                            </p>
                        </div>
                    </div>
                </div>
            </section>
        </main>
     <!--</div>-->
        <footer>
            <div class="footer__container">
                <div class="footer-container__item footer-container__item--media">
                    <div class="footer-item__div footer-item__div--logos">
                        <div class="footer__logo footer__logo--title">
                            <img class="footer-logo__img" src="Images/logo-img.png" alt="logo"/>
                            <h2 class="footer-logo__heading">Photosnap</h2>
                        </div>
                        <div class="footer__logo footer__logo--media">
                            <img class="footer-logo__img" src="Images/facebook-logo.png"/>
                            <img class="footer-logo__img" src="Images/youtube-logo.png"/>
                            <img class="footer-logo__img" src="Images/twitter-logo.png"/>
                            <img class="footer-logo__img" src="Images/pinterest-logo.png"/>
                            <img class="footer-logo__img" src="Images/instagram-logo.png"/>
                        </div>
                    </div>
                    <div class="footer-item__div footer-item__div--list">
                        <ul class="footer__list">
                            <li class="footer__list-item">Home</li>
                            <li class="footer__list-item">Stories</li>
                            <li class="footer__list-item">Features</li>
                            <li class="footer__list-item">Pricing</li>
                        </ul>
                    </div>
                </div>
                <div class="footer-container__item footer-container__item--invite">
                    <div class="footer-item__invite footer-item__invite--button">
                        <input class="footer-item__button" type="button" value="get an invite →"/>
                    </div>
                    <div class="footer-item__invite footer-item__invite--copyright">Copyright 2019. All rights reserved.</div>
                </div>
            </div>
        </footer>
    </body>
</html>